## stuntrally-tracks 2.6.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

# Install tracks
file(GLOB TRACKS "[^.]*")
foreach(track ${TRACKS})
	if(IS_DIRECTORY ${track})
		install(DIRECTORY ${track} DESTINATION "${SHARE_INSTALL}/tracks")
	endif()
endforeach()
