## stuntrally-tracks 2.6

=== debian/changelog ===
stuntrally-tracks (2.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Nov 2019 13:29:31 -0800

stuntrally-tracks (2.6-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Apr 2018 18:38:20 -0700

stuntrally-tracks (2.6-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 21 Aug 2016 20:50:31 -0700

stuntrally-tracks (2.6-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 21 Sep 2015 19:00:11 +0200

stuntrally-tracks (2.5-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 16 Nov 2014 20:59:52 +0100

stuntrally-tracks (2.4-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 08 Aug 2014 23:47:09 +0200

stuntrally-tracks (2.3-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 11 May 2014 16:37:32 +0200

stuntrally-tracks (2.2.1-1~getdeb1) saucy; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 28 Nov 2013 19:26:31 +0100

stuntrally-tracks (2.1-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 10 Aug 2013 21:24:21 +0200

stuntrally-tracks (2.0-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 05 May 2013 00:13:13 +0200

stuntrally-tracks (1.9-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 12 Feb 2013 17:00:34 +0100

stuntrally-tracks (1.8-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 03 Nov 2012 14:10:10 +0100

stuntrally-tracks (1.7-1~getdeb1) precise; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 02 Sep 2012 12:15:40 +0200

stuntrally-tracks (1.6-1~getdeb1) oneiric; urgency=low

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 21 Apr 2012 11:30:03 +0200
