=== debian/watch ===
version=3
https://github.com/stuntrally/tracks/tags \
    (?:.*/)?archive/([\d\.]+)(?:\.tar\.gz|\.tar\.bz2|\.tar\.xz)?
