## stuntrally-tracks 2.6.1

=== debian/changelog ===
stuntrally-tracks (2.6.1-1~mx21+1) mx; urgency=medium

  * Initial build from upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 05 Nov 2021 12:39:27 -0400

stuntrally-tracks (2.6.1-1~xtradeb2) focal; urgency=medium

  * Fix upstream download URL in debian watch file

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Fri, 26 Mar 2021 07:35:36 +0000

stuntrally-tracks (2.6.1-1~xtradeb1) focal; urgency=medium

  * Upstream new version

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Mon, 23 Nov 2020 11:03:58 +0000
