=== debian/control ===
Source: stuntrally-tracks
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>, SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://stuntrally.tuxfamily.org

Package: stuntrally-tracks
Architecture: all
Depends: ${misc:Depends}
Description: Rally game with stunt elements (tracks package)
 Rally game with Stunt elements, based on VDrift and OGRE.
 .
 (This package includes tracks for the game)
