=== debian/watch ===
version=4
https://github.com/stuntrally/tracks/tags \
    (?:.*/)?archive/.*/@ANY_VERSION@@ARCHIVE_EXT@
